p#breadcrumbs {
  font-family: "Poppins";
}

p#breadcrumbs a {
  color: #fdb827;
  text-decoration: none;
  transition: color 0.15s ease;
}

p#breadcrumbs a:hover {
  color: oklch(from #fdb827 calc(l + 0.2) c h);
}

.breadcrumb-container {
  position: relative;
}
.hm-breadcrumbs {
  --breadcrumb-color: #00529c;

  position: absolute;
  top: 20px;
  left: 50%;
  font-family: "Poppins";
  text-align: left;
  margin-bottom: 1rem;
  transform: translateX(-50%);
}

.hm-breadcrumbs a {
  color: var(--breadcrumb-color);
  text-decoration: none;
  transition: color 0.15s ease;
}

.hm-breadcrumbs a:hover {
  color: oklch(from var(--breadcrumb-color) calc(l - 0.2) c h);
}
